/*     704785 : 이미지      */
.img__704785__ {max-width:100%}
.img__704785__ * {box-sizing:border-box}
.img__704785__ a {display:block;vertical-align:top}
.img__704785__ img {width:px;vertical-align:top}

/*     704795 : 셀 설정      */
.cell_option__704795__ {display:table;width:100%}
.cell_option__704795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704795__ {box-sizing:border-box;min-height:px;padding:20px 25px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

@media (min-width:768px){
	.col__704795__ {box-sizing:border-box;min-height:160px;}
}

@media (min-width:1024px){
	.col__704795__ {box-sizing:border-box;min-height:166px;padding:30px 35px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

/*     704805 : 버튼형 타이틀      */
.button_title__704805__ {font-size:0}
.button_title__704805__ p {
	display:inline-block;margin:0;padding:3px 15px;
	border-radius:100px;border:1px solid #25b7bc;background:#25b7bc;
	font-size:15px;font-weight:500;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__704805__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__704805__ p {padding:4px 20px;font-size:20px}
}

/*     704815 : 장문 텍스트      */
.textarea__704815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704815__ p {font-size:18px}
}

/*     704825 : 셀 설정      */
.cell_option__704825__ {display:table;width:100%}
.cell_option__704825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704825__ {box-sizing:border-box;min-height:px;padding:20px 25px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

@media (min-width:768px){
	.col__704825__ {box-sizing:border-box;min-height:160px;}
}

@media (min-width:1024px){
	.col__704825__ {box-sizing:border-box;min-height:166px;padding:30px 35px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

/*     704835 : 버튼형 타이틀      */
.button_title__704835__ {font-size:0}
.button_title__704835__ p {
	display:inline-block;margin:0;padding:3px 15px;
	border-radius:100px;border:1px solid #063c6e;background:#063c6e;
	font-size:15px;font-weight:500;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__704835__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__704835__ p {padding:4px 20px;font-size:20px}
}

/*     704845 : 장문 텍스트      */
.textarea__704845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704845__ p {font-size:18px}
}

/*     704855 : 한줄 텍스트      */
.text__704855__ p {
	display:block;margin:0;padding:0 0 0 28px;background:url(/img_up/shop_pds/bysclinic/build/option/icon1704431895.png) no-repeat left/21px;
	font-size:18px;font-weight:bold;color:#084a87;letter-spacing:-0.03em;line-height:1.5em;
}
.text__704855__ p a {color:#084a87}

@media all and (min-width:1024px){
	.text__704855__ p {padding:0 0 0 39px;background-size:29px;font-size:28px}
}

/*     704865 : 이미지 리스트 (타일형)      */
.img_tile__704865__ {overflow:hidden}
.img_tile__704865__ .img_inner {display: flex; flex-direction: row;flex-wrap: wrap;}
.img_tile__704865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__704865__ * {box-sizing:border-box}
.img_tile__704865__ .item {position:relative;width:100%;}
.img_tile__704865__ .item:nth-child(1) .caption {background: #BDFAFD;}
.img_tile__704865__ .item:nth-child(1) .caption > span {color: #020C2F;}
.img_tile__704865__ .item:nth-child(2) .caption {background: #00C6E0;}
.img_tile__704865__ .item:nth-child(3) .caption {background: #04748C;}
.img_tile__704865__ .item:nth-child(4) .caption {background: #012B5D;}
.img_tile__704865__ .item:nth-child(5) .caption {background: #020C2F;}
.img_tile__704865__ .item a {display:block}
.img_tile__704865__ .figure {display:block}
.img_tile__704865__ .figure img {vertical-align:top}
.img_tile__704865__ .caption {display:block;height:100%;padding: 15px 20px;}/*border: 1px solid #ddd;*/
.img_tile__704865__ .caption > span {display:block}
.img_tile__704865__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__704865__ .caption > span.content {margin-top:5px;color:#ffffff;letter-spacing: -0.03em;word-break: keep-all;}

.text_m_sml__704865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__704865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__704865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__704865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__704865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__704865__ .caption > span.content {font-size:15px;line-height:1.3em}

.col_m_1__704865__ .item {width:100%}
.col_m_2__704865__ .item {width:50%}
.col_m_3__704865__ .item {width:33.3333%}
.col_m_4__704865__ .item {width:25%}
.col_m_1__704865__ .item,
.col_m_2__704865__ .item2n,
.col_m_3__704865__ .item3n,
.col_m_4__704865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__704865__ .item,
	.col_m_2__704865__ .item2n,
	.col_m_3__704865__ .item3n,
	.col_m_4__704865__ .item4n {clear:none}

	.col_t_1__704865__ .item {width:100%}
	.col_t_2__704865__ .item {width:50%}
	.col_t_3__704865__ .item {width:33.3333%}
	.col_t_4__704865__ .item {width:25%}
	.col_t_5__704865__ .item {width:20%}
	.col_t_6__704865__ .item {width:16.6666%}
	.col_t_1__704865__ .item,
	.col_t_2__704865__ .item2n,
	.col_t_3__704865__ .item3n,
	.col_t_4__704865__ .item4n,
	.col_t_5__704865__ .item5n,
	.col_t_6__704865__ .item6n {clear:both}
}

@media (min-width:1024px){
	/*.img_tile__704865__ .img_inner {margin:0 -10px}*/
	/*.img_tile__704865__ .item {padding:10px}*/
	.img_tile__704865__ .caption {padding: 25px 20px;}
	.img_tile__704865__ .caption > span.content {margin-top:10px}

	.text_sml__704865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__704865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__704865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__704865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__704865__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__704865__ .caption > span.content {font-size:17px;line-height:1.3em}

	.col_t_1__704865__ .item,
	.col_t_2__704865__ .item2n,
	.col_t_3__704865__ .item3n,
	.col_t_4__704865__ .item4n,
	.col_t_5__704865__ .item5n,
	.col_t_6__704865__ .item6n {clear:none}

	.col_pc_1__704865__ .item {width:100%}
	.col_pc_2__704865__ .item {width:50%}
	.col_pc_3__704865__ .item {width:33.3333%}
	.col_pc_4__704865__ .item {width:25%}
	.col_pc_5__704865__ .item {width:20%}
	.col_pc_6__704865__ .item {width:16.6666%}
	.col_pc_1__704865__ .item,
	.col_pc_2__704865__ .item2n,
	.col_pc_3__704865__ .item3n,
	.col_pc_4__704865__ .item4n,
	.col_pc_5__704865__ .item5n,
	.col_pc_6__704865__ .item6n {clear:both}
}

